﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B12F4A90-5EA7-4138-9C8A-DC4348BB2DDA}"
	ProjectSection(SolutionItems) = preProject
		HTMLPage1.html = HTMLPage1.html
		Style.css = Style.css
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {44C01174-3626-4939-8FB5-041A63741B20}
	EndGlobalSection
EndGlobal
